Page MenuHomePhabricator

Coverage tests for the the math extension
Closed, ResolvedPublic

Description

It would be nice to know about the code coverage as in
https://github.com/SemanticMediaWiki/SemanticMediaWiki/blob/master/README.md

Event Timeline

Physikerwelt raised the priority of this task from to Low.
Physikerwelt updated the task description. (Show Details)
Physikerwelt added a project: Math.
Physikerwelt added a subscriber: Physikerwelt.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 5 2016, 6:41 PM

Change 428332 had a related patch set uploaded (by Physikerwelt; owner: Physikerwelt):
[mediawiki/extensions/Math@master] Move php source files

https://gerrit.wikimedia.org/r/428332

Change 428332 merged by jenkins-bot:
[mediawiki/extensions/Math@master] Move php source files

https://gerrit.wikimedia.org/r/428332

Pkra moved this task from Incoming to MW Math Extension on the Math board.Dec 10 2018, 8:37 PM
Aklapper closed this task as Resolved.Jun 19 2020, 10:51 AM
Aklapper assigned this task to Physikerwelt.

Patch got merged two years ago and https://doc.wikimedia.org/cover-extensions/Math/ exists. If there is more work to do, please file a followup task.

Aklapper moved this task from MW Math Extension to Incoming on the Math board.Jun 24 2020, 5:28 AM